### $Id: Makefile.Debian.conf.sample 1398 2009-11-13 21:10:12Z gareuselesinge $

### mandatory fields
PKG_NAME=dbi.mysql

### things relative to the C library part
CLIB_CFLAGS=$(shell mysql_config --cflags) -I .
CLIB_LDFLAGS=$(shell mysql_config --libs)
CLIB_LDFLAGS_STATIC=$(shell mysql_config --libs)
CLIB_OBJS=dbd/common.lo $(patsubst %.c,%.lo,$(wildcard dbd/mysql/*.c))
LUA_MODNAME_CPART=dbd.mysql

### things relative to the lua library part
LUA_HEADER=
LUA_SOURCES=
LUA_MODNAME=dbd.mysql
LUA_TEST=

### this part is relative to pkg-config
PKG_VERSION=$(shell dpkg-parsechangelog|grep ^Ver|cut -d ' ' -f 2|cut -d '-' -f 1)
PKG_LIBS_PRIVATE=
PKG_URL=
PKG_REQUIRES=
PKG_CONFLICTS=
